Subject: -15

From: Martin Thomson <[email-masked]>
Date: Mon, 27 Oct 2014 17:08:30 -0700

Since we're at the draft submission deadline, I've pushed a new
version of the draft.

http://datatracker.ietf.org/doc/draft-ietf-httpbis-http2/

This captures the discussion and conclusions of the last few weeks and
the recent conclusions to issues.

Two issues remain open: 9.2.2, and header table ordering.

My understanding is that we're very close to resolving these, but need
a little more time to confirm.

I've included some text regarding receiving RST_STREAM after a
complete response, based on the call Mark made.  I'd have liked more
time to confer with Matthew about his objections; so consider this to
be editorially provisional text.  I think that the intent is clear,
but I'm not satisfied that this is complete yet.